﻿var lang = {
	strgs : {
	    rsc_1  : "Do you want to return to the Project List\nwithout saving your changes?\n\nSelect <b>OK to continue<\/b> without saving\nor <b>Cancel to stay<\/b> on this page",
	    //rsc_1 : "¿Desea regresar a la Lista de Proyectos\nsin guardar sus cambios?\n\Seleccione <b>Aceptar para continuar<\/b> sin guardar \n o <b>Cancelar para permanecer<\/b> en esta página",
		rsc_2  : "Visual Ranking App - Data Not Saved",
		rsc_3  : "Do you want to reload the Project\nUnsaved changes will be lost?\n\nSelect <b>OK to continue<\/b> without saving\nor <b>Cancel to stay<\/b> on this page",
		rsc_4  : "Visual Ranking App - Reload: Data Not Saved",
		rsc_5  : "Do you want to reload the Project\n\nSelect <b>OK to reload<\/b>",
		rsc_6  : "Visual Ranking App - Reload",
		rsc_7  : "&nbsp; &nbsp; Class average not available yet",
		rsc_8  : "Visual Ranking App - Average",
		rsc_9  : "You must enter a comment",
		rsc_10 : "Visual Ranking App - Error",
		rsc_11 : "Do you want to delete\n the selected projects?",
		rsc_12 : "Visual Ranking App - Delete Projects",

		rsc_13: "Invalid login details entered",
		rsc_14 : "Connection to the server timed out\nTry again later",
		rsc_15 : "Error connecting to server\nContact administrator",
		
		rsc_16 : "Data has not been saved\n Are you sure you want to exit?",
		rsc_17 : "Visual Ranking App - Exit",
		rsc_18 : "Are you sure you want to exit?",
		rsc_19 : "Data has not been saved\n Are you sure you want to clear all data?",
		rsc_20 : "Visual Ranking App - Clear Data",
		rsc_21 : "Are you sure you want to clear all unsaved data?",
		rsc_22 : "Character limit reached.",
		rsc_23 : "Visual Ranking App - Text Error",
        
        rsc_24 : "You have no active projects",
        rsc_25: "These are your active projects",

        rsc_26: "Data saved successfully",
        rsc_27: "Visual Ranking App – Save Success",

		rsc_continue :		"Continue",
		rsc_login :			"Login",
		rsc_teacher_id :	"TEACHER ID",
		rsc_team_id :		"TEAM ID",
		rsc_password :		"PASSWORD",
		rsc_invalid_login : "Invalid Login",
		rsc_unsaved_login : "Please enter password",
		rsc_login_upper :	"LOGIN",
							 
		rsc_prompt :		"Prompt",
		rsc_add_comment: "Add Comment",
		rsc_comment: "Comment", // Guna added for localization on 23-dec-2013
		rsc_compare :		"Compare",
		rsc_correlation :	"Correlation",
		rsc_class_average : "Class Average",
							
		rsc_ok :			"Ok",
		rsc_cancel :		"Cancel",
							
		rsc_rank :			"Rank",
		rsc_item :			"Item",
		rsc_image :			"Image",

		rsc_parent_title : 	"Parent Guide",
		rsc_student_title: "Student FAQs",

	    /*Modified by Shreya 22th Oct 2013; START*/
	    rsc_terms_link :	"Terms of Use",
	    rsc_trademarks :	"Trademarks",
	    rsc_privacy: "<a onclick=\"navigateExternal('http://www.intel.com/content/www/us/en/privacy/intel-online-privacy-notice-summary.html?iid=ftr-AP+privacy')\">Privacy Policy<\/a>",
	    vr_titleimg: "<img id='titleImg' src='images/VRT-62height_new.png'></img>",
	    /*END*/

	    /*Modified by Shreya 26th Dec 2013; START*/
	    rsc_none: "(none)"
        /*END*/
	},

	parent_help : {
		parentGuide : "Parent Guide",
		p1  : "<strong>What's in a list?<\/strong> Intel's <em>Visual Ranking Tool <\/em>helps students identify and refine criteria as they assign rankings to a list of items.  Higher-level thinking skills of analysis and evaluation are put to use as students explain their reasoning and compare their work with one another. This  tool can help them better organize ideas, debate differences, and reach a consensus.",
		p2  : "The <em>Visual  Ranking Tool<\/em> and related resources are available for free, from any computer  with an Internet connection. The companion application, the <em>Visual Ranking App,<\/em> can also be  downloaded to a mobile computing device for learning anytime, anywhere.",
		p3  : "<strong><br \/>How is it used?<\/strong> The <em>Visual Ranking Tool <\/em>is used to promote higher-level thinking and  discussions within the classroom.",
		
		p4  : "Students analyze a list of items, then click and drag to move items to any position in the list.",
		p5  : "Working in teams, they collaborate and negotiate their reasoning. The comment feature of the tool gives them a place  to record their rationale.",
		p6  : "Teams compare their ranking with other teams, discussing the differences and similarities. The <em>Visual Ranking Tool<\/em> displays how closely the lists match and shows  the correlation between the two rankings.",
		
		p7  : "<strong><br \/>What is the Visual Ranking App?<\/strong> The <em>Visual Ranking App<\/em> supports student use of the tool anytime and  anywhere.  Teachers register and set up  Visual Ranking projects in their own workspace at the web site. Teachers assign  students a team name and log in when they create projects.  Students may start their project work using  computers in school and then use the app to continue their work away from the  classroom.",
		
		p8  : "Students download the application to their personal mobile device. The app gives students access to all projects that are currently  assigned to their team.",
		p9  : "Students select and drag items to rank them  and provide rationale for their decision using the comment feature.",
		p10 : "Mobile access allows students to analyze  and compare their ranking anywhere, using the comment feature to participate  virtually in a discussion about the results.",
		
		classroomScenario : "Classroom Scenario",
		
		p11 : "A middle school class is studying the Industrial  Revolution and the teacher wants her students to engage in thinking about the  meaning of progress and improvement in human endeavor.",
		p12 : "The class is divided into small groups, and  Evan is placed on a team with four other students to discuss and debate which  inventions have had the greatest impact on people’s lives. Evan’s team uses the  web-based <em>Visual Ranking Tool<\/em> to show  their ranking and their reasoning. The bell rings before they finish their  discussion about the printing press, they know it was an important invention  but can’t remember what exactly it did and what people did before printing  presses.",
		p13 : "Evan volunteers to research it after  school. On the bus Evan uses his smart phone to search for answers. He learns  that with the printing press we can now keep records and have a written history  which helps us better understand our past. He thinks it was important, but  maybe not the most important invention. Using the <em>Visual Ranking App,<\/em> he logs in to the Inventions project on his  smart phone. He moves the printing press to a new ranking and creates a comment  with the information he has gathered. After saving his work, Evan texts his  other classmates to let them know that he updated the project. The teacher reads  his comments and writes a message in the team’s workspace, asking them to  consider the impact of the printing press on subsequent human endeavors.",
		p14 : "At home, Evan logs in to the <em>Visual Ranking App <\/em>and reads the message  from his teacher on his smart phone. He decides to do more research. The next  day at school, he presents his findings to the team and they debate the  importance of the printing press in relation to other inventions. Finally, they  come to a consensus and update their ranking using the <em>Visual Ranking Tool<\/em>. Evan uses the tool to compare his team’s  ranking to another team and determine their correlation to the class average.",
		faq : "Frequently  Asked Questions for the Visual Ranking App",
		
		question: [
			{
				"question" : "How do I download the Visual Ranking App?",
				"answer": "Links to the <em>Visual Ranking App<\/em> download locations are available from the <a onclick=\"navigateExternal('https://educate.intel.com/workspace/student/loginpage.aspx?LID=en')\">Student Login Page<\/a> for the Visual Ranking Tool. You may be  required to create an account for the app store you choose. Once you have logged  in to your app store, type <em>Visual Ranking  App<\/em> into the app search box. Follow the on-screen directions to download  the app to your device."
			},
			{
				"question" : "Where do I get the login information and password?",
				"answer" : "Teachers create new projects in the Teacher  Workspace using the web-based <em>Visual  Ranking Tool<\/em>. Your teacher will give you the Teacher ID, Team ID, and  Password ID for your project login to the <em>Visual  Ranking App<\/em>."
			},
			{
				"question" : "Can I log in with multiple team names?",
				"answer" : "If you are working on multiple projects and  are assigned to different teams, you will need to log in under the Team ID  associated with each project. On the Project Listing screen, select the button  with the downward-pointing arrow to log out. This will return you to the Login  screen, where you can enter a new Team ID and password for another project."
			},
			{
				"question" : "What happens if my mobile device disconnects while I am using the Visual Ranking App?",
				"answer" : "You may continue to use the <em>Visual Ranking App<\/em> when disconnected but  you will need to save your changes once reconnected."
			},
			{
				"question" : "How do I rank items and explain my reasoning?",
				"answer": "To move an item in the list, touch and drag the item to the position you want. To explain your reasoning, open a comment box for the item with a tap and firm press, touch the comment area to open the keyboard, and add your comment. When finished typing press done to close keyboard and Ok to close comment."
			},
			{
				"question" : "How can I compare my ranking to other teams or view the class average?",
				"answer" : "After ranking your items, select the  Compare button in the upper right corner of the screen. Then, choose a team  name (or choose <em>class average<\/em>) from  the drop-down list that appears. Colored lines will create a visual display of  the differences and similarities between the two ranked lists."
			},
			{
				"question" : "How do I turn off the compare feature?",
				"answer" : "Select the Compare button again to turn off the feature and return to your list of items for ranking."
			},
			{
				"question" : "How do I view and respond to a teacher prompt?",
				"answer" : "Below the list of items, select the  Comments button to view previous comments. Click the Add button to create a new  comment or continue a discussion. After creating a comment, be sure to save  your work."
			},
			{
				"question" : "Can I print a report of my rank list and comments?",
				"answer" : "urrently, the Show Report feature is not  available on the <em>Visual Ranking App<\/em>.  To view and print a report of the lists that are being compared, along with  teacher and student comments, use the web-based version of the <em>Visual Ranking Tool<\/em> and log in using the  same Team ID and password as you use for the Visual Ranking app.<\/span>"
			}
		]
	},

	student_help : {
		faq : "Frequently Asked Questions",
		question : [
			{
           		"question" : "Where do I get the login information and password?",
               	"answer" : "Teachers create new project in the Teacher Workspace using the web-based Visual Ranking Tool. Your teacher will give you the Teacher ID, Team ID, and Password ID for your project log in to the Visual Ranking App."
            },
			{
				"question" : "Can I log in with multiple team names?",
				"answer" : "If you are working on multiple projects and are assigned to different teams, you will need to log in under the Team ID associated with each project. On the Project Listing screen, select the button with the downward-pointing arrow to log out. This will return you to the Login screen, where you can enter a new Team ID and password for another project."
            },
			{
                "question" : "What happens to my work if my mobile device disconnects while I am using the Visual Ranking app?",
                "answer" : "The Visual Ranking App automatically saves your work after an action such as moving an item in the list or adding a comment.  It is possible that you may lose a change in progress, depending on the timing of a disconnect.  You will have to reconnect in order for any changes to be saved."
            },
			{
                "question" : "How do I rank items and explain my reasoning?",
                "answer": "To move an item in the list, touch and drag the item to the position you want. To explain your reasoning, open a comment box for the item with a tap and firm press, touch the comment area to open the keyboard, and add your comment. When finished typing press done to close keyboard and Ok to close comment."
            },
			{
                "question" : "How can I compare my ranking to other teams or view the class average?",
                "answer" : "After ranking your items, select the Compare button in the upper right corner of the screen. Then, choose a team name (or choose class average) from the drop-down list that appears. Colored lines will create a visual display of the differences and similarities between the two ranked lists."
            },
			{
                "question" : "How do I turn off the compare feature?",
                "answer" : "Select the Compare button again to turn off the feature and return to your list of items for ranking."
            },
			{
                "question" : "How do I view and respond to a teacher prompt?",
                "answer" : "Below the list of items, select the Comments button to view previous comments. Click the Add button to create a new comment or continue a discussion. After creating a comment, be sure to save your work."
            },
			{
                "question" : "Can I print a report of my rank list and comments?",
                "answer" : "Currently, the Show Report feature is not available on the VRT App. To view and print a report of the lists that are being compared, along with teacher and student comments, use the web-based version of the Visual Ranking Tool and log in using the same Team ID and password as you use for the Visual Ranking app."
            }
		]
	},

	splash_screen : {
		title : "Visual Ranking",
		p1 : "Making a list is easy, right? But when it comes to ordering and prioritizing items in that list, higher-level skills of analysis and evaluation are put to use. The Visual Ranking app works in coordination with the free, online Visual Ranking Tool to support higher-order thinking.  Your teacher first uses the Web-based tool to create a project and provide you with a team ID and password. Then, you can use the app to rank items, explain your reasoning, and compare lists with other teams.",
		p2: "Teachers, you can find more information about the companion Visual Ranking Tool <a onclick=\"navigateExternal('http://www.intel.com/teachers')\">here<\/a>.",
		img_vrimg: "<img id='welcomePage_img' src='images/screenshot.jpg'></img>",
		img_vrimg_left: "<img id='splash-screenshot-left' src='images/screenshot.jpg'></img>"
	}

};