﻿var lang = {
    strgs: {
        rsc_1: "¿Desea regresar a la Lista de Proyectos\nsin guardar sus cambios?\n\Seleccione <b>Aceptar para continuar<\/b> sin guardar \n o <b>Cancelar para permanecer<\/b> en esta página",
        rsc_2: "App de Clasificación Visual - Los datos no se guardaron",
        rsc_3: "¿Desea cargar de nuevo el proyecto?\n¿Los cambios sin guardar se perderán?\n\nSeleccione <b>Aceptar para continuar<\/b> sin guardar\n o <b>Cancelar para permanecer<\/b> en esta página",
        rsc_4: "App de Clasificación Visual - Cargar de nuevo: Los datos no se guardaron",
        rsc_5: "¿Desea cargar de nuevo el proyecto?\n\nSeleccione <b>Aceptar para cargar de nuevo<\/b>",
        rsc_6: "App de Clasificación Visual - Cargar de nuevo",
        rsc_7: "El promedio de la clase aún no está disponible.",
        rsc_8: "App de Clasificación Visual - Promedio",
        rsc_9: "Debe ingresar un comentario",
        rsc_10: "App de Clasificación Visual - Error",
        rsc_11: "¿Desea borrar \n los proyectos seleccionados?",
        rsc_12: "App de Clasificación Visual - Borrar proyectos",

        rsc_13: "Datos de ingreso inválidos detalles ingresados",
        rsc_14: "Se agotó el tiempo de conexión con el servidor\nInténtelo de nuevo más tarde",
        rsc_15: "Error conectando al servidor\nComuníquese con el administrador",

        rsc_16: "Los datos no han sido guardados\n ¿Está seguro que desea salir?",
        rsc_17: "App de Clasificación Visual - Salir",
        rsc_18: "¿Está seguro que desea salir?",
        rsc_19: "Los datos no han sido guardados\n ¿Está seguro que desea eliminar todos los datos?",
        rsc_20: "App de Clasificación Visual - Eliminar datos",
        rsc_21: "¿Está seguro que desea eliminar todos los datos no guardados?",
        rsc_22: "Se llegó al límite de caracteres.",
        rsc_23: "App de Clasificación Visual - Error de texto",

        rsc_24: "No tiene proyectos activos",
        rsc_25: "Estos son sus proyectos activos",

        rsc_26: "Los datos se guardaron con éxito",
        rsc_27: "App de Clasificación Visual – Se guardó con éxito",

        rsc_continue: "Continuar",
        rsc_login: "Ingreso",
        rsc_teacher_id: "Identificador del Docente",
        rsc_team_id: "Identificador del Equipo",
        rsc_password: "Contraseña",
        rsc_invalid_login: "Nombre de usuario inválido",
        rsc_unsaved_login: "Por favor ingrese de nuevo su contraseña",
        rsc_login_upper: "INGRESO",

        rsc_prompt: "Aviso",
        rsc_add_comment: "Añadir comentario",
        rsc_comment: "comentario", // Guna added for localization on 23-dec-2013
        rsc_compare: "Comparar",
        rsc_correlation: "Correlación",
        rsc_class_average: "Promedio de la clase",

        rsc_ok: "Aceptar",
        rsc_cancel: "Cancelar",

        rsc_rank: "Clasificar",
        rsc_item: "Elemento",
        rsc_image: "Imagen",

        rsc_parent_title: "Guía para los padres de familia",
        rsc_student_title: "Preguntas frecuentes de los estudiantes",

        /*Modified by Shreya 22th Oct 2013; START*/
        rsc_terms_link: "Términos de uso",
        rsc_trademarks: "Marcas registradas",
        rsc_privacy: "<a onclick=\"navigateExternal('http://www.intel.com/content/www/xl/es/privacy/intel-online-privacy-notice-summary.html')\">Política de privacidad<\/a>", //The defect # Mapp_VR_12 fix By Guna, Date : 31-Dec-13
        vr_titleimg: "<img id='titleImg' src='images/vr_spanishtitle.png'></img>",
        /*END*/

        /*Modified by Shreya 26th Dec 2013; START*/
        rsc_none: "(ninguno)"        
        /*END*/
    },

    parent_help: {
        parentGuide: "Guía para los padres de familia",
        p1: "<strong>¿Qué hay en una lista?<\/strong> La <em>Herramienta Clasificación Visual de Intel<\/em>ayuda a los estudiantes a identificar y refinar criterios a medida que clasifican una lista de elementos. Los estudiantes utilizan las destrezas de pensamiento de nivel superior de análisis y evaluación para explicar su razonamiento y comparan su trabajo entre sí. Esta herramientas puede ayudar a organizar mejor sus ideas, debatir diferencias y lograr un consenso.",
        p2: "La <em>Herramienta Clasificación Visual <\/em> y los recursos relacionados están disponibles gratuitamente, desde cualquier computadora con una conexión a Internet. La App de <em> Clasificación Visual,<\/em> que la acompaña, también se puede descargar a un dispositivo móvil de cómputo para el aprendizaje en cualquier lugar o momento.",
        p3: "<strong><br \/>¿Cómo se utiliza?<\/strong> La <em>Herramienta Clasificación Visual  <\/em>se usa para promover el pensamiento de nivel superior y las discusiones en el salón de clase.",

        p4: "Los estudiantes analizan una lista de elementos, luego hacen clic y los mueven a cualquier posición en la lista.",
        p5: "Trabajando en equipos, colaboran y negocian su razonamiento.La función Comentario de la herramienta les provee un lugar para anotar su razonamiento.",
        p6: "Los equipos comparan su clasificación con otros equipos, discutiendo las diferencias y las similitudes. La<em>Herramienta Clasificación Visual <\/em> muestra qué tanto concuerdan estas listas y la correlación entre las dos clasificaciones.",

        p7: "<strong><br \/>¿Qué es la App de Clasificación Visual?<\/strong> La <em>App Clasificación Visual <\/em> apoya el uso de la herramienta por los estudiantes en cualquier momento y lugar.  Los docentes se registran y preparan proyectos de Clasificación Visual en su Área de Trabajo en el sitio web.Los docentes asignan a los estudiantes un Identificador de Equipo y éstos ingresan cuando crean proyectos.Los estudiantes pueden iniciar su trabajo usando computadoras en el centro educativo y luego usar la aplicación para continuar su trabajo fuera del aula.",

        p8: "Los estudiantes descargan la aplicación en su dispositivo móvil.La aplicación le da a los estudiantes acceso a todos los proyectos que su grupo tiene actualmente asignados.",
        p9: "Los estudiantes escogen y arrastran elementos para clasificarlos y proveen las razones de su decisión usando la función Comentario.",
        p10: "El acceso móvil permite a los estudiantes analizar y comparar su clasificación en cualquier lugar, usando la función Comentario para participar virtualmente en una discusión sobre los resultados.",

        classroomScenario: "Escenario en el aula",

        p11: "Una clase de secundaria está estudiando la Revolución Industrial y la docente quiere que sus estudiantes piensen acerca del significado del progreso y mejora en la actividad humana.",
        p12: "La clase se divide en grupos pequeños y Eduardo queda ubicado en un grupo con otros cuatro estudiantes para discutir y debatir cuáles invenciones han tenido el mayor impacto en la vida de las personas.El grupo de Eduardo usa la <em>Herramienta Clasificación Visual <\/em> basada en la web para mostrar su clasificación y su razonamiento.La campana suena antes de que terminen su discusión sobre la imprenta, saben que fue una invención importante pero no recuerdan exactamente lo que hacía y lo que la gente hacía antes de que hubiera imprentas.",
        p13: "Eduardo se ofrece para investigarlo luego de clases.En el autobús, Eduardo usa su teléfono inteligente para buscar respuestas.Aprende que con la imprenta podemos mantener registros y tener una historia escrita que nos ayuda a comprender mejor nuestro pasado.Piensa que fue importante, pero tal vez no fue la invención más importante. Usando la <em>App de Clasificación Visual,<\/em> ingresa con su teléfono inteligente al proyecto de Invenciones.Mueve la imprenta a un nuevo lugar en la lista y crea un comentario con la información que obtuvo.Luego de guardar su trabajo, Eduardo envía un mensaje de texto a sus otros compañeros para hacerles saber que actualizó el proyecto.La docente lee sus comentarios y escribe un mensaje en el Área de Trabajo del grupo, pidiéndoles que consideren el impacto de la imprenta en otras actividades humanas.",
        p14: "En casa, Eduardo ingresa en la <em>App de Clasificación Visual  <\/em>y lee el mensaje de su educadora en su teléfono inteligente.Decide investigar más. Al día siguiente en la secundaria, presenta sus hallazgos al equipo y debaten la importancia de la imprenta en relación con otras invenciones.Finalmente, llegan a un consenso y actualizan su clasificación usando la <em>Herramienta Clasificación Visual<\/em>. Eduardo usa la herramienta para comparar la clasificación de su grupo con la de otro y determina su correlación con el promedio de la clase.",
        faq: "Preguntas frecuentes de la App de Clasificación Visual",

        question: [
			{
			    "question": "¿Cómo descargo la App de Clasificación Visual?",
			    "answer": "En la página de Registro de Estudiantes para la Herramienta Clasificación Visual hay vínculos para descargar la App de Clasificación Visual.Puede que sea requerido crear una cuenta para la tienda de aplicaciones que usted elija.Una vez que haya ingresado a su tienda de aplicaciones, digite Clasificación Visual en la caja de búsqueda de las aplicaciones.Siga las instrucciones en pantalla para descargar la aplicación en su dispositivo."
			},
			{
			    "question": "¿Dónde consigo la información para el ingreso y la contraseña?",
			    "answer": "Los docentes crean nuevos proyectos en el Área de Trabajo del Docente usando la<em> Herramienta Clasificación Visual</em> en la web. Su docente le dará el Identificador del Docente, el Identificador de Grupo y la contraseña para que pueda ingresar a su proyecto en la <em> App de Clasificación Visual<\/em>."
			},
			{
			    "question": "¿Puedo ingresar con varios nombres de grupos?",
			    "answer": "Si está trabajando en varios proyectos y está asignado a diferentes grupos, debe ingresar con el Identificador de Grupo asociado a cada proyecto.En la pantalla de Lista de proyectos, seleccione el botón con la flecha que apunta hacia abajo para terminar la sesión.Esto lo llevará a la pantalla de ingreso, en la cual puede ingresar un nuevo Identificador de Grupo y contraseña para otro proyecto."
			},
			{
			    "question": "¿Qué ocurre si mi dispositivo móvil se desconecta mientras estoy usando la App de Clasificación Visual?",
			    "answer": "Puede seguir utilizando la <em>App de Clasificación Visual</em> mientras está desconectado, pero deberá guardar sus cambios una vez que se vuelva a conectar."
			},
			{
			    "question": "¿Cómo clasifico los elementos y explico mi razonamiento?",
			    "answer": "Para mover un elemento en la lista, toque y arrástrelo al puesto que desea.Para explicar su razonamiento, abra un caja de comentarios para el elemento pulsando y presionando firmemente, toque el área de comentarios para abrir el teclado y añada su comentario.Cuando termine de escribir presione listo para cerrar el teclado y Aceptar para cerrar el comentario."
			},
			{
			    "question": "¿Cómo puedo comparar mi clasificación con otros grupos o ver el promedio de la clase?",
			    "answer": "Luego de clasificar sus elementos, haga clic en Comparar en la esquina superior derecha de la pantalla.Seguidamente, escoja el nombre de un grupo(o escoja <em> promedio de clase<\/em>) de la lista desplegable emergente que aparece.Las líneas de colores crearán un despliegue visual de las diferencias y similitudes entre las dos listas."
			},
			{
			    "question": "¿Cómo desactivo la función de comparar?",
			    "answer": "Vuelven a hacer clic en el botón Comparar para desactivar la función y volver a la clasificación de los elementos en sus listados."
			},
			{
			    "question": "¿Cómo veo y respondo a las indicaciones del docente ?",
			    "answer": "Bajo la lista de elementos, seleccione Comentarios para ver comentarios previos.Haga clic en el botón Añadir para crear un nuevo comentario o continuar una discusión.Luego de crear un comentario, asegúrese de guardar su trabajo."
			},
			{
			    "question": "¿Puedo imprimir un reporte de mi lista de clasificación y comentarios?",
			    "answer": "Actualmente, la función Mostrar Reporte no está disponible en la <em>App de Clasificación Visual<\/em>.  Para ver e imprimir un reporte de las listas que están siendo comparadas, junto con los comentarios del docente y los estudiantes, use la versión web de la <em>Herramienta Clasificación Visual<\/em> e ingrese utilizando el mismo Identificador de Grupo y contraseña que usa para la App de Clasificación Visual<\/span>"
			}
        ]
    },

    student_help: {
        faq: "Preguntas frecuentes ",
        question: [
			{
			    "question": "¿Dónde consigo la información para el ingreso y la contraseña?",
			    "answer": "Los docentes crean nuevos proyectos en el Área de Trabajo del Docente usando la<em>Herramienta Clasificación Visual</em> .Su docente le dará el Identificador del Docente, el Identificador de Grupo y la contraseña para que pueda ingresar a su proyecto en la App de Clasificación Visual."
			},
			{
			    "question": "¿Puedo ingresar con varios nombres de grupos?",
			    "answer": "Si está trabajando en varios proyectos y está asignado a diferentes grupos, debe ingresar con el Identificador de Grupo asociado a cada proyecto.En la pantalla de Lista de proyectos, seleccione el botón con la flecha que apunta hacia abajo para terminar la sesión.Esto lo llevará a la pantalla de ingreso, en la cual puede ingresar un nuevo Identificador de Grupo y contraseña para otro proyecto."
			},
			{
			    "question": "¿Qué ocurre si mi dispositivo móvil se desconecta mientras estoy usando la App de Clasificación Visual?",
			    "answer": "La App de Clasificación Visual guarda automáticamente su trabajo luego de una acción tal como mover un elemento en la lista o añadir un comentario.Es posible que pierda un cambio en progreso, dependiendo del momento en que desconectó.Deberá conectarse de nuevo para que cualquier cambio se guarde."
			},
			{
			    "question": "¿Cómo clasifico los elementos y explico mi razonamiento?",
			    "answer": "Para mover un elemento en la lista, toque y arrástrelo al puesto que desea.Para explicar su razonamiento, abra un caja de comentarios para el elemento pulsando y presionando firmemente, toque el área de comentarios para abrir el teclado y añada su comentario.Cuando termine de escribir presione listo para cerrar el teclado y Aceptar para cerrar el comentario."
			},
			{
			    "question": "¿Cómo puedo comparar mi clasificación con otros grupos o ver el promedio de la clase?",
			    "answer": "Luego de clasificar sus elementos, haga clic en Comparar en la esquina superior derecha de la pantalla.Seguidamente, escoja el nombre de un grupo(o escoja promedio de clase)de la lista desplegable emergente que aparece.Las líneas de colores crearán un despliegue visual de las diferencias y similitudes entre las dos listas."
			},
			{
			    "question": "¿Cómo desactivo la función de comparar?",
			    "answer": "Vuelven a hacer clic en el botón Comparar para desactivar la función y volver a la clasificación de los elementos en sus listados."
			},
			{
			    "question": "¿Cómo veo y respondo a las indicaciones del docente ?",
			    "answer": "Bajo la lista de elementos, seleccione Comentarios para ver comentarios previos.Haga clic en el botón Añadir para crear un nuevo comentario o continuar una discusión.Luego de crear un comentario, asegúrese de guardar su trabajo."
			},
			{
			    "question": "¿Puedo imprimir un reporte de su lista de clasificación y comentarios?",
			    "answer": "Actualmente, la función Mostrar Reporte no está disponible en la App de Clasificación Visual.Para ver e imprimir un reporte de las listas que están siendo comparadas, junto con los comentarios del docente y los estudiantes, use la versión web de la Herramienta Clasificación Visual e ingrese utilizando el mismo Identificador de Grupo y contraseña que usa con la App de Clasificación Visual."
			}
        ]
    },

    splash_screen: {
        title: "Clasificación Visual",
        p1: "Crear una lista es fácil, ¿cierto? Pero cuando se trata de ordenar y dar prioridad a los elementos en esa lista, se ponen en uso los niveles de pensamiento de orden superior de análisis y evaluación.La App de Clasificación Visual trabaja en coordinación con la Herramienta Clasificación Visual, para apoyar el pensamiento de orden superior. Dicha aplicación es gratuita.Su docente usa primero la herramienta de la web para crear un proyectos y darle un Identificador de Grupo y contraseña.Luego, puede usar la aplicación para clasificar los elementos, explicando su razonamiento y comparar listas con otros grupos.",
        p2: "Docentes, pueden encontrar más información sobre la Herramienta de Clasificación Visual <a onclick=\"navigateExternal('http://www.intel.com/content/www/xl/es/education/k12/thinking-tools/visual-ranking.html')\">aquí<\/a>.", /*Modified by Shreya 26th Dec 2013*/
        img_vrimg: "<img id='welcomePage_img' src='images/VR_ImageSpanish_195.jpg'></img>",
        img_vrimg_left: "<img id='splash-screenshot-left' src='images/VR_ImageSpanish_195.jpg'></img>"
    }

};                                                                                                                                          