﻿//pseudo-static utilty class
var VR_Utility = (function () {

    getPrefs = function () {
        if (CheckStroge) { //Win 8 conversion Changes By Guna , Date : 28-Nov-13
            if (localStorage.getItem("vrtPrefs") == null) {
                //no local pref set yet
                return false;
            }
            else {
                //read true/false setting of the preference
                return (JSON.parse(localStorage.getItem("vrtPrefs")));
            }
        }
        else {
            var air_save_path = air.File.applicationStorageDirectory;
            var air_save_file = air_save_path.resolvePath("vrtPrefs.txt");

            if (air_save_file.exists) {
                var stream = new air.FileStream();
                stream.open(air_save_file, air.FileMode.READ);
                var loaded = stream.readUTFBytes(stream.bytesAvailable);
                stream.close();
                if (loaded == "" || loaded == null) {
                    //in case of error, ret false and just display it anyway
                    return false;
                }
                else {
                    return (JSON.parse(loaded));
                }
                stream.close();
            }
            else {
                return false;
            }
        }
    }

    setPrefs = function (checked) {
        if (CheckStroge) { //Win 8 conversion Changes By Guna , Date : 28-Nov-13
            localStorage.setItem("vrtPrefs", $.toJSON(checked))
        }
        else {
            var air_save_path = air.File.applicationStorageDirectory;
            var air_save_file = air_save_path.resolvePath("vrtPrefs.txt");
            var stream = new air.FileStream();
            stream.open(air_save_file, air.FileMode.WRITE);
            stream.writeUTFBytes($.toJSON(checked));
            stream.close();
        }

    }

    //perform a local load of the project list
    loadfn = function () {
        //trace("utilLoaded");
        if (CheckStroge) { //Win 8 conversion Changes By Guna , Date : 28-Nov-13
            if (localStorage.getItem("localProjList") == null) {
                //alert("no local data");
            }
            else {
                var plist = JSON.parse(localStorage.getItem("localProjList"));
            }
        }
        else {

            var air_save_path = air.File.applicationStorageDirectory;
            var air_save_file = air_save_path.resolvePath("projectsList.txt");

            if (air_save_file.exists) {
                var stream = new air.FileStream();
                stream.open(air_save_file, air.FileMode.READ);
                var loaded = stream.readUTFBytes(stream.bytesAvailable);
                stream.close();
                if (loaded == "" || loaded == null) {
                    var plist = null;
                }
                else {
                    var plist = JSON.parse(loaded);
                }
                stream.close();
            }
            else {
                return null;
            }
        }
        return plist;
    }

    //perform a local save of the project list
    savefn = function (plist) {
        //if contains data then save
        if (plist.length > 0) {
            if (CheckStroge) { //Win 8 conversion Changes By Guna , Date : 28-Nov-13
                localStorage.setItem("localProjList", $.toJSON(plist))
            }
            else {
                //trace("saving");
                var air_save_path = air.File.applicationStorageDirectory;
                var air_save_file = air_save_path.resolvePath("projectsList.txt");
                var stream = new air.FileStream();
                stream.open(air_save_file, air.FileMode.WRITE);
                stream.writeUTFBytes($.toJSON(plist));
                stream.close();
            }
        }
        else {
            self.clearLocal();
        }

    }

    //list UNION function
    removefn = function (arr1, arr2, update) {

        for (var i = 0; i < arr1.length; i++) {
            //loop in reverse...(removing elements)
            for (var j = arr2.length - 1; j >= 0; j--) {
                if (arr1[i].projectId == arr2[j].projectId) {
                    //remove elemj from arr2
                    arr2.splice(j, 1);
                }
            }
        }
        return arr2;
    }

    //temp clear local save function - remove later
    clearLocal = function () {
        if (CheckStroge) { //Win 8 conversion Changes By Guna , Date : 28-Nov-13
            localStorage.clear();
        }
        else {
            var air_save_path = air.File.applicationStorageDirectory;
            var air_save_file = air_save_path.resolvePath("projectsList.txt");
            var stream = new air.FileStream();
            stream.open(air_save_file, air.FileMode.WRITE);
            stream.writeUTFBytes("");
            stream.close();

            air_save_path = air.File.applicationStorageDirectory;
            air_save_file = air_save_path.resolvePath("vrtPrefs.txt");
            stream = new air.FileStream();
            stream.open(air_save_file, air.FileMode.WRITE);
            stream.writeUTFBytes("");
            stream.close();
        }
    }

    //function access list
    return {
        load: loadfn,
        save: savefn,
        removeDuplicates: removefn,
        clearLocal: clearLocal,
        readPreferences: getPrefs,
        setPreferences: setPrefs
    };





})();

//Win 8 conversion Changes By Guna , Date : 21-Nov-13 - Start
function supports_html5_storage() {
    try {
        if (ENV == "Windows") {
            return 'localStorage' in window && window['localStorage'] !== null;
        }
        else {
            return Modernizr.localstorage;

        }

    }
    catch (e) {

        return false;
    }
}

//Win 8 conversion Changes By Guna , Date : 21-Nov-13 - End

var CheckStroge = false;
CheckStroge = supports_html5_storage(); // Win 8 fix By Guna - 28-Nov-13