﻿/// <reference path="External/jquery-1.11.2.min.js" />

function StudentLogin(teacher, team, password, retainPass) {
    var self = this;
    self.Teacher = teacher;
    self.Team = team;
    self.Password = password;

    self.isRetained = retainPass;
    self.dateRetained = retainPass ? new Date().getTime() : null;
    self.isEncrypted = false;

    self.isValid;
    self.TeacherId;
    self.ClassAccID;
    
    //validates login and returns ALL associated projects
    self.getProjects = function () {
        $.ajax({
            type: 'POST',
            url: WSURL + '/Project/List',
            contentType: 'application/json; charset=utf-8',
            datatype: 'json',
            async: true,
            data: $.toJSON(self),
            success: function (data) {
                if (data.IsError) {
                    jAlert(getRsc('rsc_13'), getRsc('rsc_10'));
                    p.hideLoading();
                } else {
                    listPassback = (data == "" || data == null) ? null : data.Projects;
                }
                $(document).trigger('listLoadSuccess');
            },
            timeout: connectionTimeout,
            error: function (jqXHR, textStatus, errorThrown) {
                if (textStatus == 'timeout') {
                    jAlert(getRsc('rsc_14'), getRsc('rsc_10'));
                }
                if (textStatus == 'error') {
                   
                    jAlert(getRsc('rsc_15'), getRsc('rsc_10'));
                }
                p.hideLoading();
            }
        });

    }
}